div.vbox {
	background-color:#f4f4f4;
	width:200px;
	border:1px solid #d3d2d3;
	overflow:hidden;
	margin-top: 0.125em;
	margin-right: 0.75em;
	margin-bottom: 0.125em;
	margin-left: 1em;
	clip: rect(auto,auto,auto,auto);
	padding: 0.125em;
	float: left;
}

div.vbox div {
	margin-bottom:0.313em;
}

div.vbox img {
	border:0;
}

div.vbox div.vtitle {
	text-align:center;
	height:50px;
	/*background-color:#099;*/
}

div.vbox div.vpic {
	height:130px;
	/*background-color:#639;*/
	alignment-adjust:central;
	text-align:center;
	overflow:hidden;
	width: 100%;
	vertical-align: top;
}

div.vbox div.vabout {
	height:75px;
	width: 90%;
	text-align: left;
	padding-top: 0.625em;
	padding-right: 0.625em;
	padding-bottom: 0em;
	padding-left: 1em;
}

div.vbox div.vlink {
	height:10px;
	/*background-color:#CCC;*/
	color : #cc0000;
	background-repeat: no-repeat;
	width: 70%;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
	float: left;
	padding-top: 0.3px;
	padding-left: 0.625em;
	text-align: left;
}

.title1 {
	font-weight:600;
}

.cb{
	clear:both;
}

.bg1 {
	background-color:#f8f8fb;
}

.space {
	float:left;
	width:75px;
}


.sideheader  {
	color: #333366;
	font-weight: bold;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 2px;
	margin-right: 5px;
	width: 90%;
	margin-left: 10px;
}
.text   { color: #3f3f3f; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none }


/* EMF Warnings */
ul#warnings {
	
}

ul#warnings li{
	margin-bottom:10px;
}

ul#warnings li a{
	color:#003;
}
div.vcontainer {
	margin-top: 0.125em;
	margin-right: 0.25em;
	margin-bottom: 0.125em;
	margin-left: 0.25em;
	width: 100%;
	background-position: center center;
	padding-top: 0.125em;
	padding-right: 0.25em;
	padding-bottom: 0.125em;
	padding-left: 0.25em;
}
